.imsakiye-container {
  margin: auto;
  display: flex;
  flex-flow: row wrap;
  flex-direction: column;
  /* width: 974px;
  height: 500px; */
  /* background-color: black; */
  margin-bottom: 10px;
  width: 100%;
  padding: 6px;
}

.imsakiye {
  padding: 10px;
  box-sizing: border-box;
  background-color: white;
  /* display: grid;
  grid-template-columns: 361px 583px;
  grid-template-rows: 31px 81px; */
  /* grid-auto-flow: column dense; */
  /* grid-column-gap: 10px;
  grid-row-gap: 8px; */
  font: 1.1rem "Trebuchet MS", Helvetica, sans-serif;

  display: flex;
  flex-direction: row;
}

.col-a { flex: none; width:354px; }
.col-b { flex: 1; margin-left: 10px;  }


.imsakiye-remaining-time {
  grid-column: 1/2;
  grid-row: 1/2;
  display: grid;
  /*padding-left: 6px;*/
  grid-template-columns: 120px 1fr 75px;
  grid-column-gap: 5px;

  margin-bottom: 10px;
}

.imsakiye-remaining-time-city {
  grid-column: 1/2;
  align-self: center;
  height: 27px;
  font-size: 0.88rem;
  border: 1px solid #AAA;
  -webkit-appearance: menulist-button;
  appearance: auto;
}

.imsakiye-remaining-time-name {
  grid-column: 2/3;
  align-self: center;
  justify-self: end;
}

.imsakiye-remaining-timer {
  grid-column: 3/4;
  align-self: center;
  justify-self: left;
  box-sizing: border-box;
  padding: 4px;
  border-radius: 4px;
  background-color: black;
  color: white;
}

.imsakiye-city-header {
  grid-column: 2/3;
  grid-row: 1/2;
  text-align: center;
  box-shadow: 1px 1px 3px;
}

.imsakiye-prayer-times {
  grid-column: 1/2;
  grid-row: 2/3;
  display: grid;
  box-sizing: border-box;
  padding: 0 0.5px 0 0.5px;
  grid-template-columns: repeat(6, 1fr);
  /* grid-template-columns: repeat(6, 60px); */
  box-shadow: 0.5px 0.5px 4px -2px, -0.5px -3px 3px -2px;
  -webkit-box-shadow: 0.5px 0.5px 4px -2px, -0.5px -3px 3px -2px;
  -moz-box-shadow: 0.5px 0.5px 4px -2px, -0.5px -3px 3px -2px;

  border-radius: 4px;
}

.imsakiye-prayer-time {
  display: grid;
  box-sizing: border-box;
  margin: 7.5px 0;
  grid-template-rows: repeat(2, 33px);;
  /* position: relative; */
}

#imsakiye-prayer-time-active {
  background-color: black;
  color: white;
  transform: scale(1.14, 1.33);
  border: transparent;
  border-radius: 3px;
  border: transparent;
}

#imsakiye-prayer-time-active > div {
  border: transparent;
}

#imsakiye-prayer-time-name-5, 
#imsakiye-prayer-time-clock-5 {
  border: transparent;
}
/* .prayer-image {
  position: absolute;
  left: -2px;
  top: -11px;
  transform: scaleY(1.14);
}

#imsakiye-prayer-time-name-4 {
  color: white;
  position: relative;
}

#imsakiye-prayer-time-clock-4 {
  color: white;
  position: relative;
} */

/* .imsakiye-prayer-time:last-child {
  border-right: transparent;
} */

.imsakiye-prayer-time-name {
  display: grid;
  align-items: center;
  justify-content: center;
  margin-top: 7px;
  padding-bottom: 3px;
  border-right: 1px solid #c7c1c1;
}

.imsakiye-prayer-time-clock {
  /* border-right: 1px solid #a3a0a0; */
  display: grid;
  justify-content: center;
  align-items: center;
  margin-bottom: 7px;
  padding-top: 3px;
  border-right: 1px solid #c7c1c1;
}

.imsakiye-sponsor-block {
  grid-column: 2/3;
  grid-row: 1;
  box-sizing: border-box;
  text-align: center;
}



@media screen and (max-width:728px){

  .imsakiye-container {
      
  }

  .imsakiye {
      flex-direction: column;
  }

  .col-a {
      width: 100%;
      margin-bottom: 10px;
  }

  .col-b {
      margin-left: 0;
      
  }
  .col-b img {
      width: 100%;
  }
}